echo off
rem VC6 で kbungca.dll をビルドするバッチファイル
rem 本バッチファイルでは kbungca.dll を常にリリースビルドする
rem kbungca.dll をデバッグする場合は kbungca.kpi を VC6 でデバッグビルドする
rem (kbungca.dsw を開いて VC6 でデバッグビルドする)
rem kbungca_dll.dsw をデバッグビルドしても kbungca.dll は_bin 以下に生成される為
rem 手動で kbungca.kpi と同じフォルダにコピーする必要がある

rem vc6 の msdev.exe のパスを設定
set msdev_vc6="C:\VC6\MSDev98\Bin\msdev.exe"
rem kbungca.dsw のパスを設定
set kbungca_dsw="%~dp0kbungca_dll\kbungca_dll.dsw"

echo kbungca.dll を VC6 でビルドします。
echo コマンドライン
echo %msdev_vc6% %kbungca_dsw% /make "kbungca_dll - Win32 Release" /rebuild
pause
%msdev_vc6% %kbungca_dsw% /make "kbungca_dll - Win32 Release" /rebuild
